<html><body>

<span style='font-size:4px; color:#30aeff;'>ever</span>
<span style='font-size:8px; color:#9571a7;'>think</span>
<span style='font-size:24px; color:#f5ca29;'>king</span>
<span style='font-size:6px; color:#c57552;'>before</span>
<span style='font-size:4px; color:#eb8e72;'>second</span>
<span style='font-size:3px; color:#d7c57b;'>york</span>
<span style='font-size:18px; color:#bc34e;'>here</span>
<span style='font-size:4px; color:#b423f3;'>gloucester</span>
<span style='font-size:3px; color:#726d9a;'>mistress</span>
<span style='font-size:5px; color:#aebe3e;'>poor</span>
<span style='font-size:4px; color:#2e6c;'>stand</span>
<span style='font-size:10px; color:#841219;'>where</span>
<span style='font-size:4px; color:#5fd4d9;'>henry</span>
<span style='font-size:55px; color:#48b9ce;'>this</span>
<span style='font-size:6px; color:#75147c;'>scene</span>
<span style='font-size:7px; color:#fed690;'>exit</span>
<span style='font-size:7px; color:#4cff3a;'>look</span>
<span style='font-size:3px; color:#a3bc92;'>himself</span>
<span style='font-size:3px; color:#9c6f71;'>young</span>
<span style='font-size:4px; color:#f644;'>hast</span>
<span style='font-size:3px; color:#f4546;'>show</span>
<span style='font-size:5px; color:#bac91a;'>eyes</span>
<span style='font-size:7px; color:#b1c890;'>queen</span>
<span style='font-size:4px; color:#cb375;'>gentleman</span>
<span style='font-size:3px; color:#3f8fc;'>since</span>
<span style='font-size:3px; color:#82a9b7;'>three</span>
<span style='font-size:15px; color:#8ed02d;'>them</span>
<span style='font-size:4px; color:#3f96ed;'>live</span>
<span style='font-size:4px; color:#ba4b5c;'>till</span>
<span style='font-size:7px; color:#22436;'>doth</span>
<span style='font-size:14px; color:#eea48;'>like</span>
<span style='font-size:5px; color:#751d6d;'>brother</span>
<span style='font-size:21px; color:#91752c;'>from</span>
<span style='font-size:6px; color:#86f8fd;'>master</span>
<span style='font-size:4px; color:#18f999;'>dead</span>
<span style='font-size:4px; color:#97692;'>better</span>
<span style='font-size:6px; color:#8bc0fe;'>true</span>
<span style='font-size:5px; color:#9e2df3;'>could</span>
<span style='font-size:25px; color:#87d8c9;'>thee</span>
<span style='font-size:4px; color:#8b4c97;'>word</span>
<span style='font-size:6px; color:#a82b8b;'>life</span>
<span style='font-size:6px; color:#346061;'>cannot</span>
<span style='font-size:5px; color:#5d615d;'>therefore</span>
<span style='font-size:6px; color:#cd987;'>again</span>
<span style='font-size:5px; color:#40cb32;'>blood</span>
<span style='font-size:3px; color:#5a7a0;'>indeed</span>
<span style='font-size:4px; color:#a5c5d3;'>comes</span>
<span style='font-size:93px; color:#9a37c5;'>that</span>
<span style='font-size:3px; color:#86aa7d;'>electronic</span>
<span style='font-size:3px; color:#e641b8;'>best</span>
<span style='font-size:3px; color:#e493c2;'>whom</span>
<span style='font-size:3px; color:#1b7e92;'>falstaff</span>
<span style='font-size:3px; color:#99daed;'>copies</span>
<span style='font-size:9px; color:#148043;'>take</span>
<span style='font-size:18px; color:#fec0da;'>enter</span>
<span style='font-size:7px; color:#99477;'>lady</span>
<span style='font-size:8px; color:#893414;'>tell</span>
<span style='font-size:4px; color:#e39c72;'>whose</span>
<span style='font-size:3px; color:#ce8c1;'>friends</span>
<span style='font-size:4px; color:#d4b94c;'>france</span>
<span style='font-size:3px; color:#b8d6ce;'>friend</span>
<span style='font-size:3px; color:#e25d63;'>warwick</span>
<span style='font-size:4px; color:#13cef5;'>within</span>
<span style='font-size:3px; color:#fb1888;'>face</span>
<span style='font-size:8px; color:#9a321b;'>much</span>
<span style='font-size:6px; color:#fbdda5;'>thus</span>
<span style='font-size:28px; color:#9fe338;'>shall</span>
<span style='font-size:13px; color:#e1f221;'>make</span>
<span style='font-size:3px; color:#5a5938;'>bring</span>
<span style='font-size:20px; color:#a56e93;'>come</span>
<span style='font-size:16px; color:#27993e;'>their</span>
<span style='font-size:3px; color:#5859f;'>mother</span>
<span style='font-size:3px; color:#91ab7;'>nature</span>
<span style='font-size:14px; color:#405133;'>upon</span>
<span style='font-size:6px; color:#c66e12;'>call</span>
<span style='font-size:9px; color:#1978a2;'>mine</span>
<span style='font-size:4px; color:#ac9b35;'>caesar</span>
<span style='font-size:4px; color:#4cc6fb;'>noble</span>
<span style='font-size:5px; color:#ead057;'>being</span>
<span style='font-size:4px; color:#d4a2f;'>many</span>
<span style='font-size:17px; color:#d0257;'>there</span>
<span style='font-size:4px; color:#4d901a;'>still</span>
<span style='font-size:6px; color:#9e8118;'>prince</span>
<span style='font-size:18px; color:#8119f1;'>would</span>
<span style='font-size:4px; color:#6cc161;'>wife</span>
<span style='font-size:9px; color:#7fe4d1;'>speak</span>
<span style='font-size:4px; color:#1eabd3;'>house</span>
<span style='font-size:4px; color:#539b69;'>find</span>
<span style='font-size:3px; color:#87849a;'>faith</span>
<span style='font-size:64px; color:#d4c76;'>with</span>
<span style='font-size:10px; color:#dd392;'>give</span>
<span style='font-size:5px; color:#9ab534;'>both</span>
<span style='font-size:47px; color:#537b1;'>have</span>
<span style='font-size:18px; color:#c6d585;'>well</span>
<span style='font-size:3px; color:#2b3227;'>soul</span>
<span style='font-size:44px; color:#13441;'>thou</span>
<span style='font-size:3px; color:#f1a3c;'>forth</span>
<span style='font-size:3px; color:#b0f79e;'>about</span>
<span style='font-size:3px; color:#edd662;'>lords</span>
<span style='font-size:3px; color:#55d265;'>dost</span>
<span style='font-size:38px; color:#7b4fa7;'>what</span>
<span style='font-size:4px; color:#50acd3;'>madam</span>
<span style='font-size:3px; color:#8ed80;'>servant</span>
<span style='font-size:3px; color:#c2f1c;'>little</span>
<span style='font-size:4px; color:#cb20c6;'>might</span>
<span style='font-size:5px; color:#5b50ac;'>honour</span>
<span style='font-size:3px; color:#afd9d;'>tongue</span>
<span style='font-size:24px; color:#745d2f;'>lord</span>
<span style='font-size:5px; color:#278ce;'>other</span>
<span style='font-size:4px; color:#2ac879;'>against</span>
<span style='font-size:5px; color:#1c672;'>down</span>
<span style='font-size:9px; color:#64f54b;'>duke</span>
<span style='font-size:7px; color:#986bf1;'>great</span>
<span style='font-size:4px; color:#b2e230;'>peace</span>
<span style='font-size:3px; color:#2adbbb;'>woman</span>
<span style='font-size:6px; color:#71f33a;'>hand</span>
<span style='font-size:10px; color:#ba5fdf;'>some</span>
<span style='font-size:4px; color:#77cedb;'>john</span>
<span style='font-size:7px; color:#878df2;'>death</span>
<span style='font-size:4px; color:#35147c;'>only</span>
<span style='font-size:3px; color:#dfef75;'>stay</span>
<span style='font-size:3px; color:#538b82;'>dear</span>
<span style='font-size:6px; color:#19fbd5;'>sweet</span>
<span style='font-size:8px; color:#6d6d61;'>exeunt</span>
<span style='font-size:3px; color:#da2365;'>hold</span>
<span style='font-size:3px; color:#fb9ac3;'>else</span>
<span style='font-size:3px; color:#8d65c4;'>place</span>
<span style='font-size:3px; color:#ce9961;'>daughter</span>
<span style='font-size:3px; color:#7b1379;'>thought</span>
<span style='font-size:17px; color:#52a853;'>love</span>
<span style='font-size:55px; color:#f2977;'>your</span>
<span style='font-size:4px; color:#8eb5c2;'>those</span>
<span style='font-size:6px; color:#114c98;'>night</span>
<span style='font-size:3px; color:#154eaf;'>another</span>
<span style='font-size:3px; color:#739785;'>once</span>
<span style='font-size:8px; color:#a9a825;'>father</span>
<span style='font-size:7px; color:#6a4e20;'>world</span>
<span style='font-size:3px; color:#ed276;'>fool</span>
<span style='font-size:5px; color:#e7bedb;'>nothing</span>
<span style='font-size:3px; color:#6d214b;'>distributed</span>
<span style='font-size:4px; color:#f918eb;'>even</span>
<span style='font-size:4px; color:#747657;'>head</span>
<span style='font-size:3px; color:#a9f762;'>answer</span>
<span style='font-size:3px; color:#f95ba5;'>aside</span>
<span style='font-size:9px; color:#3f5a6c;'>first</span>
<span style='font-size:22px; color:#a24158;'>good</span>
<span style='font-size:5px; color:#4c2521;'>though</span>
<span style='font-size:3px; color:#fa121d;'>said</span>
<span style='font-size:3px; color:#6f63;'>after</span>
<span style='font-size:3px; color:#9b662e;'>brutus</span>
<span style='font-size:10px; color:#c22bcc;'>these</span>
<span style='font-size:3px; color:#14bcaa;'>service</span>
<span style='font-size:4px; color:#bff837;'>richard</span>
<span style='font-size:14px; color:#a76229;'>know</span>
<span style='font-size:5px; color:#641489;'>done</span>
<span style='font-size:3px; color:#6a3e2e;'>thine</span>
<span style='font-size:3px; color:#fed3ab;'>gone</span>
<span style='font-size:3px; color:#852fc5;'>unto</span>
<span style='font-size:5px; color:#db8980;'>leave</span>
<span style='font-size:6px; color:#90f384;'>fair</span>
<span style='font-size:5px; color:#5beb6f;'>been</span>
<span style='font-size:4px; color:#e952f3;'>antony</span>
<span style='font-size:3px; color:#ca6d4c;'>keep</span>
<span style='font-size:8px; color:#79d27;'>heart</span>
<span style='font-size:16px; color:#8e7e17;'>when</span>
<span style='font-size:15px; color:#4033b;'>hath</span>
<span style='font-size:18px; color:#6c346;'>which</span>
<span style='font-size:10px; color:#3988aa;'>time</span>
<span style='font-size:12px; color:#43c6f8;'>must</span>
<span style='font-size:20px; color:#ba6c7;'>they</span>
<span style='font-size:17px; color:#9e1c8a;'>then</span>
<span style='font-size:15px; color:#a6753c;'>than</span>
<span style='font-size:13px; color:#dcaf85;'>such</span>
<span style='font-size:3px; color:#e8ca3e;'>others</span>
<span style='font-size:6px; color:#3aab78;'>very</span>
<span style='font-size:12px; color:#d3ef36;'>should</span>
<span style='font-size:6px; color:#547ca3;'>pray</span>
<span style='font-size:8px; color:#20da5f;'>never</span>
<span style='font-size:3px; color:#d5be68;'>please</span>
<span style='font-size:3px; color:#cde1ec;'>every</span>
<span style='font-size:7px; color:#5de32c;'>hear</span>
<span style='font-size:12px; color:#3b9438;'>were</span>
<span style='font-size:5px; color:#6c7244;'>name</span>
<span style='font-size:4px; color:#f7d17;'>grace</span>
<span style='font-size:9px; color:#a83be7;'>most</span>
<span style='font-size:3px; color:#7a62e1;'>full</span>
<span style='font-size:4px; color:#b11772;'>myself</span>
<span style='font-size:5px; color:#d13fc7;'>heaven</span>
<span style='font-size:3px; color:#ac817b;'>page</span>
<span style='font-size:18px; color:#97afde;'>more</span>
<span style='font-size:5px; color:#9665ef;'>fear</span>
<span style='font-size:4px; color:#8b3889;'>bear</span>
<span style='font-size:3px; color:#3b329a;'>none</span>
<span style='font-size:6px; color:#81872d;'>away</span>
<span style='font-size:5px; color:#1f0dc;'>into</span>
<span style='font-size:4px; color:#b47eed;'>part</span>
<span style='font-size:6px; color:#ede9d2;'>made</span>
<span style='font-size:5px; color:#97dd9f;'>long</span>
<span style='font-size:3px; color:#cea24f;'>words</span>
<span style='font-size:40px; color:#bb1146;'>will</span></body></html>

